{
	"columns": [
		{
			"field": "wcr_work_capacity_id",
			"width": 86,
			"name": "Kapasiteetti"
		},
		{
			"field": "wcr_name",
			"width": 177,
			"name": "Nimi"
		},
		{
			"field": "wcr_work_load_group_id",
			"width": 36,
			"name": "Kuorry"
		},
		{
			"field": "wcr_employee_id",
			"width": 43,
			"name": "Työntekijä"
		},
		{
			"field": "wcr_shift",
			"width": 29,
			"name": "Vuoro"
		},
		{
			"field": "wcr_repeat",
			"width": 44,
			"name": "Toista"
		},
		{
			"field": "wcr_start_date",
			"width": 58,
			"name": "Alku pv"
		},
		{
			"field": "wcr_start_time",
			"width": 45,
			"name": "Alkuaika",
			"format": "&/2"
		},
		{
			"field": "wcr_weekday",
			"width": 39,
			"name": "Viikonpv."
		},
		{
			"field": "wcr_end_date",
			"width": 58,
			"name": "Loppu pv"
		},
		{
			"field": "wcr_end_time",
			"width": 45,
			"name": "Loppuaika",
			"format": "&/2"
		},
		{
			"field": "wcr_type_",
			"width": 41,
			"name": "Tyyppi"
		},
		{
			"field": "wcr_state",
			"width": 29,
			"name": "Tila"
		},
		{
			"field": "wcr_color",
			"width": 36,
			"name": "Väri"
		},
		{
			"field": "wcr_info",
			"width": 77,
			"name": "Lisätietoja"
		},
		{
			"field": "wcr_change_id",
			"width": 89,
			"name": "Muutos ID"
		},
		{
			"field": "wcr_record_id",
			"width": 217,
			"name": "ID"
		}
	],
	"options": {
		"manyField": "wcr_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"oneField": "wcr_kTbl",
		"enterable": 0
	}
}